@charset "UTF-8";
body {
	background-image: url(images/background.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
#header {
	float: left;
	height: 82px;
	width: 820px;
}
#container {
	width: 820px;
	margin-right: auto;
	margin-left: auto;
}
#middlespacer {
	float: left;
	height: 156px;
	width: 596px;
}
#banners {
	width: 224px;
	float: right;
	height: 500px;
	margin-bottom: 20px;
}
#navi {
	width: 199px;
	float: left;
}
#footer {
	background-image: url(images/footer.png);
	height: 30px;
	float: left;
	background-repeat: no-repeat;
	background-position: center top;
	width: 820px;
	padding-top: 5px;
}
a {
	color: #207603;
}
#maincontent {
	float: left;
	width: 596px;
}
.contentspace {
	padding-right: 10px;
}
.footer_p  {
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	padding-bottom: 10px;
}
#footer a {
	color: #89fe00;
}
p {
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #153c72;
}
h3 {
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: 18px;
	color: #153c72;
}
